scorer-config = {
  flowpool-score-config = {
    scorer-name = "com.tzld.piaoquan.recommend.server.service.score.VlogThompsonScorer"
    scorer-priority = 99
    model-path = "video_thompson_model/model_video_thompson.txt"
  }
}
